.details-container {
  margin: 1.5rem 0;
  padding: 1.5rem 2.5rem;
  @include media-breakpoint-down(sm) {
    padding: 1.5rem 1rem;
  }
}

.revoke-section {
  border-top: 1px solid $nlbLightGreyColor;
  display: flex;
  justify-content: flex-end;
  padding: 1rem 0 1.5rem 0;
  margin: 1.5rem 0;
}

.text-muted-dark {
  color: $nlbMainGreyColor;
}

.grayed-out {
  color: darken($nlbMainGreyColor, 2%) !important;
  .btn:disabled {
    color: $nlbMainGreyColor !important;
  }
}

.white-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background: white;
  opacity: 0.6;
}

.dont-hide-in-shadow-of-overlay {
  position: relative;
}

.fs-md-18 {
  @include media-breakpoint-up(md) {
    font-size: 18px;
  }
}
